## imap-acl-extension 0.1.6

=== debian/changelog ===
imap-acl-extension (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: fix regular expression for download URL.
  * Ignore quilt dir.
  * Unapply patches after build.
  * Add xpi:Depends.
  * Rearrange debhelper call.
  * Update source URL in d/copyright.
  * Update homepage URL in d/control.
  * Fix indentation in d/rules.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sun, 13 Feb 2011 11:07:53 +0100

imap-acl-extension (0.1.1-2) unstable; urgency=low

  * Change source package name to comply with pkg-mozext.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 04 Aug 2010 11:47:46 +0200

icedove-imap-acl (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #589793)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 29 Jul 2010 08:57:40 +0200
