=== debian/control ===
Source: imap-acl-extension
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/de/thunderbird/addon/imap-acl-extension/
Vcs-Git: git://git.debian.org/git/pkg-mozext/imap-acl-extension.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/imap-acl-extension.git

Package: xul-ext-imap-acl
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: Extension to manage ACLs on IMAP folders
 This extension provides a user interface to manage IMAP ACLs from within
 Icedove. It supports setting fine grained permissions on folders.
 The IMAP server in use needs support for IMAP ACLs.
