=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/176736/imap-acl-extension-([\d\.]+)-.*\.xpi debian xpi-repack
