## imap-acl-extension 0.2.2

=== debian/changelog ===
imap-acl-extension (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Allow either - or _ in d/watch to find new versions.
  * Update years in d/copyright.
  * Update DEP-5 URL to 1.0.
  * Bump to standards version 3.9.3.
  * Change order of my name.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 28 Feb 2012 11:08:58 +0100
