=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://addons.mozilla.org/de/thunderbird/addon/imap-acl-extension/
 Vcs-Git: git://git.debian.org/git/pkg-mozext/imap-acl-extension.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/imap-acl-extension.git
