=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/176736/imap[_-]acl[_-]extension-([\d\.]+)-.*\.xpi debian xpi-repack
