## imap-acl-extension 0.2.6

=== debian/changelog ===
imap-acl-extension (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Drop uppercase in short description.
  * Drop versioned Build-Depends on mozilla-devscripts as it is no longer
    needed.
  * Include and install upstream changelog.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 03 Oct 2013 19:25:36 +0200

imap-acl-extension (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch and
    build-indep targets.
  * Update d/watch URL.
  * Use canonical Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 09 Sep 2013 17:10:24 -0400
