=== debian/control ===
Source: imap-acl-extension
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~), mozilla-devscripts
Standards-Version: 3.9.4
Homepage: https://addons.mozilla.org/thunderbird/addon/imap-acl-extension/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/imap-acl-extension.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/imap-acl-extension.git

Package: xul-ext-imap-acl
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: extension to manage ACLs on IMAP folders
 This extension provides a user interface to manage IMAP ACLs from within
 Icedove. It supports setting fine grained permissions on folders.
 The IMAP server in use needs support for IMAP ACLs.
