=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream
