=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/thunderbird/addon/imap-acl-extension/versions/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/imap_acl_extension-([\d\.]+)-tb\.xpi.* \
debian xpi-repack
