## imap-acl-extension 0.2.7

=== debian/changelog ===
imap-acl-extension (0.2.7-2) unstable; urgency=medium

  * Rebuild for thunderbird (Closes: #867722).
  * Add debian/gbp.conf.
  * Bump debhelper compatibility and version to 11.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump Standards-Version to 4.1.3.
  * Use https:// for copyright-format 1.0 URL and for Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Sat, 13 Jan 2018 18:06:25 +0100

imap-acl-extension (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 9.
  * Bump Standards-Version to 3.9.6.
  * Update years in d/copyright.
  * Update Vcs-Browser field to use cgit.
  * Reformat packaging files with cme for better readability.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Sun, 03 Jan 2016 16:23:07 +0100
