=== debian/control ===
Source: imap-acl-extension
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: mail
Priority: optional
Build-Depends:
 debhelper (>= 11),
 mozilla-devscripts,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/imap-acl-extension.git
Vcs-Git: https://anonscm.debian.org/pkg-mozext/imap-acl-extension.git
Homepage: https://addons.mozilla.org/thunderbird/addon/imap-acl-extension/

Package: xul-ext-imap-acl
Architecture: all
Depends:
 ${misc:Depends},
 ${xpi:Depends},
Recommends:
 ${xpi:Recommends},
Enhances:
 ${xpi:Enhances},
Provides:
 ${xpi:Provides},
Description: extension to manage ACLs on IMAP folders
 This extension provides a user interface to manage IMAP ACLs from within
 Icedove. It supports setting fine grained permissions on folders.
 The IMAP server in use needs support for IMAP ACLs.
